@charset "UTF-8";

:root {
    --f18: 1.125rem;
    --f30: 1.875rem;
    --f48: 3rem;
}

/* speaker */
.speaker_1 {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.speaker_1 .ban_Video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: top;
}

.video-play-btn {
    position: absolute;
    top: 45%;
    left: 50%;
    z-index: 5;
    width: 4.5rem;
    height: 4.5rem;
    padding: 0;
    border: 0;
    background: transparent;
    transform: translate(-50%, -50%);
    cursor: pointer;
    opacity: 1;
    visibility: visible;
    transition:
        opacity 0.3s ease,
        visibility 0.3s ease,
        transform 0.3s ease;
}

.video-play-btn svg {
    display: block;
    width: 100%;
    height: 100%;
}

.video-play-btn circle {
    fill: rgba(0, 0, 0, 0.55);
    stroke: rgba(255, 255, 255, 0.8);
    stroke-width: 1px;
}

.video-play-btn path {
    fill: #fff;
}

.video-play-btn:hover {
    transform: translate(-50%, -50%) scale(1.08);
}

.banner-video-box.is-playing .video-play-btn {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.speaker_1 .tc {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 2rem 0 1.55rem;
    /* background: linear-gradient(90deg, rgb(23 23 22) 0%, rgb(23 23 22 / .5) 40%, rgb(255 255 255 / 30%) 65%, transparent);
     */
    background: linear-gradient(90deg, rgb(23 23 22) 0%, rgb(23 23 22 / .5), transparent);
}

.speaker_1 .tc .flex {
    align-items: center;
}

.speaker_1 .tc .tit {
    font-size: 1.875rem;
    color: #fff;
    text-transform: uppercase;
    line-height: 110%;
    margin-bottom: 1.1rem;
}

.speaker_1 .tc .t_le {
    font-size: 1.125rem;
    color: rgb(255 255 255 / 40%);
    line-height: 167%;
}

.speaker_1 .tc .t_le .span_box {
    display: flex;
    flex-wrap: wrap;
    gap: 0 .5rem;
}

.speaker_1 .tc a.more {
    width: 13.125rem;
    line-height: 3.675rem;
    background: #fff;
    font-size: 1.5rem;
    color: #000;
    text-align: center;
    transition: all .5s ease;
    box-shadow: 0 6px 10px rgb(0 0 0 / 25%);
}

.speaker_1 .tc a.more:hover {
    background: #000;
    color: #fff;
    box-shadow: 0 0 0 rgb(0 0 0 / 0%);
}

.speaker_2 {
    background: #fffbf5;
    overflow: hidden;
    height: auto;
    padding-top: 6%;
    position: relative;
    z-index: 1;
}

.speaker_2>img {
    right: 0;
    width: 100%;
    object-fit: contain;
    bottom: -20%;
    z-index: -1;
}

.speaker2_box {
    max-width: 65rem;
    width: 100%;
    display: flex;
    margin: 0 auto 4.5rem;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

html[lang="ja"] .speaker2_box {
    max-width: 80rem;
}

.speaker_2 .speaker2_box>img {
    width: 13rem;
}

.speaker2_box .txt {

    width: calc(100% - 18rem);
}

.speaker_2 .tit {
    font-size: 3rem;
    color: #000;
    text-transform: uppercase;
    line-height: 100%;
}

html[lang='en'] .speaker_2 .tit {
    transform: translateX(-.35rem);
}

.speaker_2 .remarks {
    font-size: 2rem;
    color: #000;
    line-height: 100%;
    margin-top: 1.5rem;
}

.speaker_2 .subhead {
    font-size: 2rem;
    color: #000;
    text-transform: uppercase;
    line-height: 100%;
    margin: 3rem 0 1.5rem;
}

.speaker_2 .info {
    font-size: 1.5rem;
    color: #000;
    line-height: 167%;
    max-width: 60rem;
    font-weight: 300;
}

.speaker_re {
    position: relative;
}

.speaker_re .sessile {
    position: sticky;
    left: 0;
    top: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.speaker_re .sessile:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.speaker_re .sessile .sess_bg_ele {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    left: 0;
    top: 0;
}

.speaker_re .sessile .tit {
    font-size: 3rem;
    color: #000;
    line-height: 133%;
    margin-bottom: 1rem;
}

.speaker_re .sessile .info {
    font-size: 1.5rem;
    color: #000;
    line-height: 167%;
    font-weight: 300;
}

/*分针动画*/
.speaker_3 {
    padding-top: 12rem;
    overflow: hidden;
}

.speaker_3 .tit {
    text-align: center;
    font-size: 2.25rem;
    color: #000000;
    line-height: 133%;
    max-width: 70rem;
    margin: auto;
}

.speaker_3 .info {
    text-align: center;
    color: #000;
    margin: 1rem 0 12rem;
    font-size: 1.5rem;
    font-weight: 300;
}

.speaker_video_ul {
    background: #fffbf5;
}

.speaker_video_li {
    display: flex;
    flex-wrap: wrap;
}

.speaker_video_li>div {
    width: 50%;
}

.speaker_video_li .Limg_cov {
    padding-bottom: 67%;
}

.speaker_video_li .Limg_cov .video_fm {
    position: absolute;
    width: 100%;
    height: 120%;
    object-fit: cover;
    transition: all 0.6s;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


.speaker_video_li .left {
    display: flex;
    align-items: flex-end;
    padding-bottom: 5%;
    justify-content: flex-end;
}

.speaker_video_li .w_50 {
    max-width: 50rem;
    width: 90%;
}

.speaker_video_li .w_50 .video_icon {
    max-width: 11rem;
}

.speaker_video_li .left .name {
    font-size: 1.875rem;
    color: #737373;
    line-height: 110%;
    margin-top: 1.5rem;
}

.speaker_video_li .left span {
    display: inline-block;
    border-top: 1px solid #737373;
    font-size: 1.125rem;
    color: #737373;
    line-height: 133%;
    padding-top: .5rem;
    margin-top: 1.5rem;
    font-weight: 300;
}


/* 视频 */
.speaker_vf {
    position: relative;
    height: 350vh;
    background: #fff;
}

.speaker_vf #image-canvas {
    position: absolute;
    bottom: 0%;
    left: 50%;
    height: 100vh;
    width: 100%;
    z-index: 1;
    transform: translateX(-50%);
}

.speaker_vf .vftc {
    position: sticky;
    left: 0;
    top: 0;
    height: 100vh;
    overflow: hidden;
    max-width: 120rem;
    margin: auto;
    width: 100%;
}

.speaker_vf .vftc:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(0deg, #ffffff, transparent);
    z-index: 1;
    height: 15%;
    width: 100%;
}

.ripple {
    position: absolute;
    width: 85%;
    height: 85%;
    left: 49%;
    bottom: 0;
    transform: translateX(-50%);
}

.ripple:before,
.ripple:after {
    content: '';
    background: url(/src/speaker/ripple.png) center/contain no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transform-origin: center;
    transform: scale(0);
    transition: all 1s ease;
}

.j_active .ripple:before {
    animation: scale 5s linear 2.5s infinite;
}

.j_active .ripple:after {
    animation: scale 5s linear 0s infinite;
}

.speaker_vf .vftc .pos-ab {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    border: 1px solid transparent;
}

.speaker_vf .vftc .pos-ab ul {
    display: flex;
    gap: 6rem;
    margin-top: 10rem;
    position: relative;
    z-index: 3;
    justify-content: space-between;
}

.speaker_vf .vftc .pos-ab ul li {
    max-width: 32rem;
    width: 100%;
    will-change: transform, clip-path, opacity;
    backface-visibility: hidden;
    transform: translateZ(0);
    clip-path: inset(0px 100% 0px 0px);
}

.vftc .pos-ab ul li:nth-child(2) {
    max-width: 34rem;
}

.spea_interlinkage .tc .t,
.speaker_vf .vftc .pos-ab ul .top {
    font-size: 1.875rem;
    color: #000000;
    line-height: 133%;
    margin-bottom: 1rem;
}

.spea_interlinkage .tc .s,
.speaker_vf .vftc .pos-ab ul .bottom {
    font-size: 1.125rem;
    color: #737373;
    line-height: 133%;
}

.pos-ab .line_box {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
}
.loading .pos-ab .line_box {
    opacity: 1;
}
.pos-ab .line_box .line {
    position: absolute;
}

.pos-ab .line_box .line .cir {
    position: absolute;
    width: .5rem;
    height: .5rem;
    background: #737373;
    border-radius: 50%;
    transition: all .3s linear 0s;
    will-change: transform, clip-path, opacity;
    backface-visibility: hidden;
    transform: translateZ(0);
    opacity: 0;
}

.pos-ab .line_box .line1 {
    width: 25%;
    height: 30%;
    left: 20%;
    bottom: 40%;
    transition: all .5s ease;
}

html[lang="zh-CN"] .pos-ab .line_box .line1 {
    width: 30%;
    left: 15%;
}

.pos-ab .line_box .line .be,
.pos-ab .line_box .line .af {
    content: '';
    position: absolute;
    will-change: transform, clip-path, opacity;
    backface-visibility: hidden;
    transform: translateZ(0);
}

.spea_interlinkage .flex .right .line {
    position: absolute;
    width: 13%;
    height: 30%;
    right: 42%;
    top: 20%;
    z-index: 2;
}

.spea_interlinkage .flex .right .line .cir {
    position: absolute;
    width: .5rem;
    height: .5rem;
    background: #737373;
    border-radius: 50%;
    opacity: 0;
    transition: all .3s linear 0s;
    left: 0;
    bottom: 0;
    transform: translate(-50%, 50%);
    will-change: transform, clip-path, opacity;
    backface-visibility: hidden;
}

.spea_interlinkage .flex .right .line .be {
    height: 100%;
    border-left: 1px solid #737373;
    bottom: 0;
    right: 0;
    position: absolute;
    transform-origin: left bottom;
}

.spea_interlinkage .flex .right .line .af {
    width: 100%;
    border-bottom: 1px solid #737373;
    bottom: 0;
    left: 0;
    position: absolute;
    transform-origin: left bottom;
}


.pos-ab .line_box .line1 .cir {
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translate(50%, 50%);
}

.pos-ab .line_box .line1 .be {
    height: 100%;
    border-left: 1px solid #737373;
    bottom: 0;
    left: 0;
    transform-origin: left bottom;
}

.pos-ab .line_box .line1 .af {
    width: 100%;
    border-bottom: 1px solid #737373;
    bottom: 0;
    right: 0;
    transform-origin: right bottom;
}


.pos-ab .line_box .line2 {
    width: 28%;
    height: 28%;
    left: 50%;
    bottom: 42%;
}

.pos-ab .line_box .line2 .cir {
    left: 0;
    bottom: 0;
    transform: translate(-50%, 50%);
}

.pos-ab .line_box .line2 .be {
    height: 100%;
    border-left: 1px solid #737373;
    bottom: 0;
    right: 0;
    transform-origin: right bottom;
}

.pos-ab .line_box .line2 .af {
    width: 100%;
    border-bottom: 1px solid #737373;
    bottom: 0;
    left: 0;
    transform-origin: left bottom;
}

.spea_interlinkage {
    background: #fff;
    position: relative;
    height: 250vh;
}

.spea_interlinkage .sky {
    position: sticky;
    left: 0;
    top: 0;
    height: 100vh;
    padding-top: 10rem;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.spea_interlinkage .flex {
    align-items: center;
    position: relative;
}

.spea_interlinkage .flex .right {
    width: 38%;
    position: relative;
    display: flex;
    align-items: flex-end;
    align-self: flex-end;
    padding-top: 7rem;
}

.spea_interlinkage .tc {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 33rem;
    width: 100%;
    text-align: center;
}

.spea_interlinkage .flex .right img {
    max-height: calc(100vh - 17rem);
    object-fit: contain;
}

.spea_interlinkage .left {
    width: 32%;
    text-align: center;
    height: 100%;
    padding-bottom: 2rem;
}

.spea_interlinkage .loading {
    width: 4rem;
    line-height: 0%;
}

.spea_interlinkage .loading svg {
    width: 100%;
    height: auto;
}

.spea_interlinkage .left img {
    max-height: calc(100vh - 12rem);
    width: 19rem;
    object-fit: contain;
}

.speaker_4 {
    padding-top: 16rem;
    overflow: hidden;
    border-bottom: 1px solid transparent;
    background: #fff;
}

.banb4_tit {
    font-size: 3rem;
    color: #000000;
    text-align: center;
    line-height: 100%;
    margin-bottom: 5rem;
}

.speaker_4 .box {
    display: flex;
    flex-wrap: wrap;
    gap: 2.5rem;
}

.speaker_4 .box .list {
    width: calc((100% - 5rem) / 3);
    text-align: center;
    font-size: 1.125rem;
}

.speaker_4 .box .list .Limg_cov {
    padding-bottom: 100%;
}

.speaker_4 .box .list:hover img {
    transform: scale(1.05);
}

.speaker_4 .box .list .list_name {
    color: #000000;
    font-size: 1.875rem;
    line-height: 120%;
    text-align: center;
    width: 80%;
    margin: 3.125rem auto 2.25rem;
    min-height: 4.5rem;
}

.speaker_4 .list p {
    font-weight: 300;
    line-height: 167%;
    color: #737373;
}

html[lang="ja"] .speaker_4 .box .list .list_name {
    width: 100%;
    font-size: 1.75rem;
    min-height: 0rem;
}

html[lang="zh-CN"] .speaker_4 .box .list .list_name {
    min-height: 0rem;
}

.speaker_4 .speaker_Bars {
    text-align: center;
    margin-bottom: 18rem;
}

.speaker_4 ul.banb4_use li {
    counter-increment: Advantage;
}


.speaker_4 ul.banb4_use li .Limg_cov {
    padding-bottom: 100%;
    margin-bottom: 2rem;
}

.speaker_4 ul.banb4_use li:hover img {
    transform: scale(1.05);
}

.speaker_4 ul.banb4_use li .step {
    display: inline-flex;
    border-bottom: 1px solid #737373;
    margin-bottom: 1rem;
    font-size: 1.125rem;
    color: #000000;
    align-items: flex-end;
    gap: 1.875rem;
    padding-bottom: 1rem;
}

.speaker_4 ul.banb4_use li .step:after {
    content: counter(Advantage, decimal-leading-zero);
    font-size: 3rem;
    font-family: 'JuliusSansOne';
    line-height: 88%;
}

.speaker_5 {
    background: #fffbf5;
    padding: 8rem 0;
    text-align: center;
    overflow: hidden;
}

.icon_box {
    width: 11.25rem;
    height: 11.25rem;
    background: #e2dfda;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: auto;
}

.icon_box img {
    max-width: 65%;
    max-height: 65%;
}

.icon_box+p {
    font-size: 1.875rem;
    color: #000000;
    text-align: center;
    margin: 3rem 0 5rem;
}

.speaker_5 img.fadeInUp {
    width: 100%;
    max-width: 75rem;
    margin: auto;
}

.speaker_5 ul {
    max-width: 75rem;
    margin: 4.5rem auto 0;
    text-align: left;
    display: flex;
    flex-direction: column;
    height: 8rem;
    flex-wrap: wrap;
    gap: .25rem 2rem;
    align-content: space-around;
}

.speaker_5 ul li {
    counter-increment: Advantage;
    font-size: 1.125rem;
    color: #615e56;
    display: flex;
    gap: .5rem;
}

.speaker_5 ul li:before {
    content: counter(Advantage, upper-alpha);
}

.speaker_6 {
    padding-top: 8rem;
    overflow: hidden;
}

.speaker_6 .ban_pro_xx {
    border: 1px solid #515151;
    border-style: solid none;
    padding: 8rem 0 7rem;
    align-items: center;
}

.speaker_6 .ban_pro_xx .left {
    width: 50%;
    text-align: center;
}

.speaker_6 .ban_pro_xx .left img {
    max-width: 21rem;
    max-height: 75vh;
    object-fit: contain;
}

.speaker_6 .ban_pro_xx .right {
    width: 45%;
    font-size: 1.125rem;
    color: #737373;
    line-height: 167%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.speaker_6 .ban_pro_xx .right span {
    color: #000;
}

.speaker_6 .banm_bz {
    text-align: right;
    font-size: 1rem;
    color: #8e8e8e;
    font-weight: 300;
    line-height: 167%;
    margin-top: 1rem;
}

.speaker_7 {
    padding: 8rem 0;
    overflow: hidden;
}

.purchase_item {
    display: flex;
    flex-wrap: wrap;
    gap: 2.5rem;
    margin-bottom: 6.5rem;
}

.purchase_item .lis {
    width: calc((100% - 5rem) / 3);
    box-shadow: 0 4px 10px rgb(128 128 128 / 25%);
    transition: all .5s ease;
}

.purchase_item .lis:hover {
    box-shadow: 0 0 1px rgb(128 128 128 / 25%);
}

.purchase_item .lis .txt {
    padding: 3.5rem;
}

.purchase_item .lis .txt .pu_tit {
    font-size: 1.875rem;
    color: #000000;
    font-weight: 700;
}

.purchase_item .lis .txt .pu_sub {
    font-size: 1.125rem;
    color: #737373;
    margin-top: 1rem;
}

.purchase_item .lis .txt .pu_money {
    font-size: 3.75rem;
    color: #000000;
    font-weight: bold;
    line-height: 100%;
    margin: 4rem 0 4.5rem;
}

.purchase_item .lis .txt .pu_ys {
    display: flex;
    flex-direction: column;
    min-height: 9rem;
    font-size: 1.125rem;
    color: #000000;
    font-weight: 500;
    gap: .5rem;
}

.purchase_item .lis .txt .pu_ys p:before {
    content: '\eaf1';
    font-family: 'iconfont';
    color: #6b6b6b;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
    margin-right: 1rem;
}

.lis a {
    width: 100%;
    line-height: 4.5rem;
    background: #f1f1f1;
    overflow: hidden;
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.125rem;
    color: #000000;
    font-weight: 500;
    z-index: 1;
    transition: all .5s ease;
}

.lis a:hover {
    color: #fff;
}

.lis a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: hidden;
    transition: all 0.5s ease;
    transition-property: visibility, -webkit-transform;
    transition-property: transform, visibility;
    transition-property: transform, visibility, -webkit-transform;
    left: 0;
    top: 0;
    z-index: -1;
}

.lis a.mouse-from-top:before {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}

.lis a.mouse-from-right:before {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

.lis a.mouse-from-bottom:before {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

.lis a.mouse-from-left:before {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

.lis a:hover:before {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
}

/* .purchase .Limg_con {
    padding-bottom: 40%;
} */
.storesBox {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6.25rem;
}

.storesBox img {
    max-width: 20rem;
    transition: all .5s ease;
}

.storesBox a:hover img {
    transform: scale(1.05);
}

.speaker_8 {
    padding: 8rem 0;
    background: #fffbf5;
    text-align: center;
    overflow: hidden;
}

.speaker_8 .main_tt {
    font-size: 1.875rem;
    color: #737373;
    line-height: 133%;
}

.speaker_8 .main_sub {
    font-size: 1.125rem;
    color: #737373;
    margin: 2rem auto 4.5rem;
    max-width: 66rem;
    width: 100%;
    line-height: 167%;
    font-weight: 300;
}

.speaker_8 a {
    display: inline-block;
    min-width: 22.5rem;
    padding: 0 1rem;
    line-height: 3rem;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    transition: all .5s ease;
    font-size: 1rem;
    background: #000;
    color: #fff;
}

.speaker_8 a:hover {
    background: #f1f1f1;
    color: #737373;
}

.speaker_bg {
    height: 100vh;
    background: url(/src/speaker/tu3.jpg) center bottom/cover;
    background-attachment: fixed;
}


/* 进度条 */
.bars_box .type {
    display: flex;
    margin-bottom: 3.5rem;
}

.bars_box .type .tx {
    width: 32%;
    padding-right: 2rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 1.125rem;
    color: #737373;
    font-weight: 500;
    text-align: right;
}

.bars_box .type .bars,
.bar_ruler {
    width: 68%;
}


.bars_box {
    position: relative;
    width: 100%;
    max-width: 68rem;
    margin: auto;
    z-index: 1;
    padding-bottom: 3rem;
}

.bar_ruler {
    display: flex;
    justify-content: space-between;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
}

.bar_ruler span {
    height: 100%;
    position: relative;
}

.bar_ruler span:before {
    content: attr(data-txt);
    position: absolute;
    bottom: 0;
    font-size: 1.125rem;
    background: #fff;
    left: 50%;
    transform: translateX(-50%);
    line-height: 167%;
}

.bar_ruler span:first-child:after {
    z-index: 2;
}

.bar_ruler span:after {
    content: '';
    position: absolute;
    top: 0;
    background: #fff;
    left: 50%;
    height: calc(100% - 3rem);
    border-left: 2px solid #cccccc;
}

.bars_li {
    position: relative;
    height: 2rem;
    z-index: 2;
}

.bar-level {
    position: static;
    width: 0;
    height: 100%;
    display: block;
}

.bar-percent {
    position: absolute;
    top: 0;
    color: #737373;
    font-size: 1.125rem;
    line-height: 2rem;
    padding-left: 1rem;
    opacity: 0;
}

.Bars2 {
    padding: 2rem 0 5rem;
}

.Bars2 .bars_tit {
    font-size: 1.5rem;
    color: #000000;
    font-weight: 500;
    margin: 9rem 0 4rem;
}

.Bars2 .bars_box {
    padding-top: 3rem;
}

.Bars2 .bars_li {
    height: 3.5rem;
}

.Bars2 .bar-percent {
    line-height: 3.5rem;
}

@media only screen and (max-width:1440px) {
    .icon_box img {
        max-width: 50%;
        max-height: 50%;
    }

}

@media only screen and (max-width:1300px) {
    .pos-ab .line_box .line2 {
        bottom: 36%;
    }

}

@media only screen and (min-width:769px) {
    .speaker_video_li:nth-of-type(2n) .left {
        order: 2;
        justify-content: flex-start;
        text-align: right;
    }

    .speaker_4 ul.banb4_use {
        display: flex;
        flex-wrap: wrap;
        gap: 2.5rem;
        margin-bottom: 4rem;
    }

    .speaker_4 ul.banb4_use li {
        width: calc((100% - 7.5rem) / 4);
        text-align: left;
        font-size: 1.125rem;
        font-weight: 300;
        line-height: 167%;
        color: #737373;
    }

    html[lang="en"] .speaker_2 .info {
        line-height: 133%;
    }

}

@media only screen and (min-height:1024px) {
    .pos-ab .line_box .line1 {
        height: 35%;
    }

    .pos-ab .line_box .line2 {
        height: 32%;
    }

    .spea_interlinkage .flex .right .line {
        height: 30%;
    }
}

@media only screen and (max-height:780px) and (min-height:650px) {
    .pos-ab .line_box .line1 {
        height: 25%;
    }

    .pos-ab .line_box .line2 {
        height: 20%;
    }
}

@media only screen and (max-width:1280px) {
    .speaker_5 ul {
        height: 10rem;
    }
}

@media only screen and (max-width:768px) {
    br {
        display: none;
    }

    .speaker_1 .ban_Video {
        height: auto;
        margin-top: 70px;
    }

    .speaker_1 {
        height: auto;
        background: linear-gradient(0, black 70%, transparent);
    }

    .speaker_1 .tc .tit {
        font-size: 18px;
    }

    .speaker_1 .tc {
        position: static;
        padding: 40px 0;
        background: #000;
    }

    .speaker_1 .tc a.more {
        width: 11rem;
        line-height: 3rem;
        font-size: 16px;
        margin-top: 20px;
    }

    .speaker_2 {
        height: auto;
        padding: 50px 0 0;
    }

    .speaker2_box .txt {
        width: 100%;
    }

    .speaker_2 .speaker2_box>img {
        width: 60px;
    }

    .speaker_2 .tit {
        font-size: 24px;
        margin-top: 2rem;
    }

    .speaker_2 .subhead {
        font-size: 18px;
        max-width: 100%;
        line-height: 133%;
    }

    .speaker_2 .info {
        font-size: 14px;
        max-width: 100%;
        line-height: 167%;
    }

    .speaker_re .sessile {
        height: auto;
        padding: 100px 0;
        top: 70px;
    }

    .speaker_re .sessile .tit {
        font-size: 24px;
        max-width: 350px;
        margin: 0 auto 10px;
        line-height: 133%;
    }

    .speaker_re .sessile .info {
        line-height: 167%;
    }

    .speaker_re .ts {
        padding: 80px 0 200px;
    }

    .speaker_re .ts:after {
        left: -5%;
        bottom: 14%;
        width: 100%;
        height: 100%;
    }

    .speaker_vf .vftc .pos-ab ul {
        gap: 10px;
        flex-wrap: wrap;
        margin-top: 0;
    }

    .speaker_vf .vftc .pos-ab ul li {
        width: 100%;
        opacity: 1;
        counter-increment: Advantage;
        clip-path: none;
    }

    .spea_interlinkage .flex .right .line,
    .pos-ab .line_box {
        display: none;
    }

    .speaker_vf .vftc .pos-ab ul li .top:before {
        content: counter(Advantage);
        width: 20px;
        line-height: 20px;
        display: inline-block;
        background: #000;
        font-size: 12px;
        color: #fff;
        text-align: center;
        border-radius: 50%;
        vertical-align: middle;
        margin-right: 5px;
    }

    .spea_interlinkage .tc .t,
    .speaker_vf .vftc .pos-ab ul .top {
        font-size: 18px;
        border-bottom: 1px solid #eee;
        padding-bottom: 8px;
        color: #000000;
        line-height: 133%;
        margin-bottom: 5px;
        margin-top: 20px;
    }

    .spea_interlinkage .tc .s,
    .speaker_vf .vftc .pos-ab ul .bottom {
        line-height: 167%;
    }

    .speaker_vf .vftc .pos-ab ul li:nth-child(2) {
        order: 0;
    }

    .speaker_vf {
        height: auto;
    }

    .speaker_vf .vftc {
        position: relative;
        height: auto;
        padding: 50px 0 36px;
    }

    .speaker_vf .vftc .pos-ab {
        position: static;
        transform: none;
    }

    .speaker_vf .vftc .pos-ab ul li .Limg_con {
        padding-bottom: 100%;
        margin-bottom: 36px;
    }

    .spea_interlinkage {
        height: auto;
    }

    .spea_interlinkage .sky {
        height: auto;
        padding: 0 0 50px;
    }

    .speaker_3 {
        padding-top: 50px;
        overflow: hidden;
        background: #fffbf5;
    }

    .speaker_3 .tit {
        font-size: 18px;
        line-height: 133%;
    }

    .speaker_3 .tit br {
        display: block;
    }

    .speaker_3 .info {
        text-align: center;
        color: #737373;
        font-weight: 300;
        margin: 10px 0 30px;
        font-size: 14px;
        line-height: 167%;
    }

    .speaker_video_li>div {
        width: 100%;
    }

    .speaker_video_li .left {
        display: flex;
        align-items: flex-start;
        padding: 20px 0 30px;
        justify-content: center;
        order: 3;
    }

    .speaker_video_li .w_50 {
        width: 94%;
    }

    .speaker_video_li .w_50 .video_icon {
        width: 80px;
    }

    .speaker_video_li .left .name {
        font-size: 18px;
    }

    .speaker_video_li .left span {
        padding-top: 1rem;
        margin-top: 1rem;
        line-height: 167%;
    }

    .speaker_4 {
        padding: 50px 0;
    }

    .banb4_tit {
        font-size: 24px;
        margin-bottom: 24px;
    }

    .speaker_4 .box .list {
        width: 100%;
        line-height: 167%;
    }

    .speaker_4 .box .list .list_name {
        line-height: 133%;
        width: 100%;
        margin: 2rem 0 1rem;
        min-height: 0;
        font-size: 18px;
    }

    .speaker_4 .speaker_Bars {
        margin: 80px 0;
        padding-right: 20px;
    }

    .bar_ruler span:after {
        border-left: 1px solid #cccccc;
        height: calc(100% - 2rem);
    }

    .bars_box .type .tx {
        width: 90px;
        padding-right: 1rem;
        font-size: 12px;
        line-height: 113%;
    }

    .speaker_4 .swiper-pagination-bullet {
        width: .8rem;
        height: .8rem;
        background: #000;
        border-radius: 50%;
        border: none;
        display: inline-block;
        transition: all .3s ease;
        opacity: .5;
        margin: 0 .25rem;
    }

    .speaker_4 .swiper-pagination-bullet-active {
        opacity: 1;
        background: var(--li);
    }

    .speaker_4 .swiper-pagination {
        position: relative;
        line-height: 100%;
        margin-top: 20px;
        bottom: 0 !important;
    }

    .bars_box .type .bars,
    .bar_ruler {
        width: calc(100% - 90px);
    }

    .bars_box .type {
        margin-bottom: 2.5rem;
    }

    .bar-percent {
        font-size: 10px;
    }

    .bar_ruler span:before {
        font-size: 10px;
    }

    .Bars2 .bars_tit {
        font-size: 16px;
        color: #737373;
        font-weight: 500;
        margin: 50px 0 20px;
    }

    .Bars2 {
        padding-top: 0;
    }


    .speaker_4 ul.banb4_use li {
        font-size: 14px;
        line-height: 133%;
    }

    .speaker_4 ul.banb4_use li .step:after {
        font-size: 24px;
    }

    .speaker_4 ul.banb4_use li .Limg_cov {
        margin-bottom: 10px;
    }

    .speaker_5 {
        padding: 50px 0;
    }

    .icon_box {
        width: 8rem;
        height: 8rem;
    }

    .icon_box+p {
        margin: 20px 0 30px;
    }

    .speaker_5 ul {
        margin-top: 30px;
        height: auto;
    }

    .speaker_5 ul li {
        width: 100%;
    }

    .speaker_6 {
        padding-top: 50px;
    }

    .speaker_6 .ban_pro_xx {
        padding: 50px 0;
    }

    .speaker_6 .ban_pro_xx .left {
        width: 100%;
    }

    .speaker_6 .ban_pro_xx .left img {
        max-width: 21rem;
        max-height: 300px;
        object-fit: contain;
    }

    .speaker_6 .ban_pro_xx .right {
        width: 100%;
        padding-top: 20px;
        gap: 0;
    }

    .speaker_6 .ban_pro_xx .right p {
        border-bottom: 1px solid #ccc;
        padding: 6px;
    }

    .speaker_6 .banm_bz {
        text-align: left;
    }

    .storesBox {
        gap: 15px;
    }

    .storesBox>* {
        width: calc((100% - 30px) / 3);
    }

    .storesBox img {
        width: 100%;
        max-height: 40px;
        object-fit: contain;
    }

    .speaker_7 {
        padding: 50px 0;
    }

    .purchase_item .lis {
        width: 100%;
    }

    .purchase_item .lis .txt {
        padding: 20px;
    }

    .purchase_item .lis .txt .pu_sub {
        margin-top: 0;
    }

    .purchase_item .lis .txt .pu_money {
        font-size: 24px;
        color: #000000;
        margin: 20px 0 30px;
    }

    .speaker_bg {
        height: 400px;
        background: url(/src/speaker/tu3.jpg) center bottom / cover;
        background-attachment: scroll;
    }

    .spea_interlinkage .left {
        width: 25%;
        text-align: center;
        height: 100%;
        padding-bottom: 0;
    }

    .spea_interlinkage .flex .right {
        width: 38%;
        padding-top: 0;
    }

    .spea_interlinkage .flex .right img {
        max-height: 100%;
        width: 100%;
    }

    .spea_interlinkage .tc {
        position: static;
        opacity: 1;
        margin-top: 36px;
    }

    .speaker_8 .main_tt {
        font-size: 18px;
    }

    .speaker_8 .main_sub {
        margin: 20px 0 30px;
        max-width: 100%;
        width: 100%;
        line-height: 150%;
    }

    .speaker_8 .main_sub p+p {
        margin-top: 10px;
    }
}